<?xml version="1.0" encoding="windows-1251" ?>
<game_dialogs>

	<!------- Застава Долга --->
	<!--On-->
	<dialog id="gar_dold_ob">
	<dont_has_info>dialog_ucheniy_saharov2_end</dont_has_info>
	<dont_has_info>complete_pass</dont_has_info>
	<dont_has_info>gar_dold_ob_end</dont_has_info>
	<dont_has_info>gar_dold_ob_1_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>gar_dold_ob_0</text>		
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>gar_dold_ob_1</text>
				<next>2</next>
            </phrase>			
            <phrase id="2">
                <text>gar_dold_ob_2</text>
		<give_info>gar_free_pass</give_info>		
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>gar_dold_ob_3</text>
				<next>4</next>
            </phrase>			
            <phrase id="4">
                <text>gar_dold_ob_4</text>
				<next>5</next>
            </phrase>			
            <phrase id="5">
                <text>gar_dold_ob_5</text>
				<next>6</next>
            </phrase>			
            <phrase id="6">
                <text>gar_dold_ob_6</text>
				<next>7</next>
            </phrase>			
            <phrase id="7">
                <text>gar_dold_ob_7</text>
				<next>8</next>
            </phrase>			
            <phrase id="8">
                <text>gar_dold_ob_8</text>
				<next>9</next>
            </phrase>			
            <phrase id="9">
                <text>gar_dold_ob_9</text>
				<next>10</next>
			</phrase>				
            <phrase id="10">
                <text>gar_dold_ob_10</text>
		<give_info>gar_dold_ob_end</give_info>
		<give_info>quest_privet_azotu</give_info>
            </phrase>
		</phrase_list>
    </dialog>
	
	<dialog id="gar_dold_ob_1">
	<has_info>dialog_ucheniy_saharov2_end</has_info>
	<dont_has_info>complete_pass</dont_has_info>
	<dont_has_info>gar_dold_ob_1_end</dont_has_info>
	<dont_has_info>gar_dold_ob_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>gar_dold_ob_1_0</text>		
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>gar_dold_ob_1_1</text>
				<next>2</next>
            </phrase>			
            <phrase id="2">
                <text>gar_dold_ob_1_2</text>
		<give_info>gar_free_pass</give_info>		
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>gar_dold_ob_1_3</text>
				<next>4</next>
            </phrase>			
            <phrase id="4">
                <text>gar_dold_ob_1_4</text>
				<next>5</next>
            </phrase>			
            <phrase id="5">
                <text>gar_dold_ob_1_5</text>
				<next>6</next>
            </phrase>			
            <phrase id="6">
                <text>gar_dold_ob_1_6</text>
				<next>7</next>
            </phrase>			
            <phrase id="7">
                <text>gar_dold_ob_1_7</text>
				<next>8</next>
            </phrase>			
            <phrase id="8">
                <text>gar_dold_ob_1_8</text>
				<next>9</next>
            </phrase>			
            <phrase id="9">
                <text>gar_dold_ob_1_9</text>
				<next>10</next>
			</phrase>				
            <phrase id="10">
                <text>gar_dold_ob_1_10</text>
		<give_info>gar_dold_ob_1_end</give_info>
		<give_info>quest_privet_azotu</give_info>
            </phrase>
		</phrase_list>
    </dialog>	
	

	
	<dialog id="gar_dold_ob_2">
	<has_info>dialog_ucheniy_saharov2_end</has_info>
	<dont_has_info>gar_dold_ob_end</dont_has_info>
	<dont_has_info>gar_dold_ob_1_end</dont_has_info>
	<dont_has_info>gar_dold_ob_2_end</dont_has_info>
	<dont_has_info>bolota_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>gar_dold_ob_2_0</text>		
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>gar_dold_ob_2_1</text>
				<next>2</next>
            </phrase>			
            <phrase id="2">
                <text>gar_dold_ob_2_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>gar_dold_ob_2_3</text>
				<next>4</next>
            </phrase>			
            <phrase id="4">
                <text>gar_dold_ob_2_4</text>
				<next>5</next>
            </phrase>			
            <phrase id="5">
                <text>gar_dold_ob_2_5</text>
				<next>6</next>
            </phrase>			
            <phrase id="6">
                <text>gar_dold_ob_2_6</text>
				<next>7</next>
            </phrase>			
            <phrase id="7">
                <text>gar_dold_ob_2_7</text>
				<next>8</next>
            </phrase>			
            <phrase id="8">
                <text>gar_dold_ob_2_8</text>
				<next>9</next>
            </phrase>			
            <phrase id="9">
                <text>gar_dold_ob_2_9</text>
				<next>10</next>
			</phrase>				
            <phrase id="10">
                <text>gar_dold_ob_2_10</text>
		<give_info>gar_dold_ob_2_end</give_info>
		<give_info>quest_privet_azotu</give_info>
            </phrase>
		</phrase_list>
    </dialog>


	<dialog id="gar_dold_ob_3">
	<has_info>dialog_ucheniy_saharov2_end</has_info>
	<has_info>gar_dold_ob_end</has_info>
	<dont_has_info>gar_dold_ob_3_end</dont_has_info>
	<dont_has_info>bolota_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>gar_dold_ob_3_0</text>		
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>gar_dold_ob_3_1</text>
				<next>2</next>
            </phrase>			
            <phrase id="2">
                <text>gar_dold_ob_3_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>gar_dold_ob_3_3</text>
				<next>4</next>
            </phrase>			
            <phrase id="4">
                <text>gar_dold_ob_3_4</text>
		<give_info>gar_dold_ob_3_end</give_info>
            </phrase>
		</phrase_list>
    </dialog>
	
	<dialog id="gar_dold_ob_3.1">
	<has_info>dialog_ucheniy_saharov2_end</has_info>
	<has_info>gar_dold_ob_1_end</has_info>
	<dont_has_info>gar_dold_ob_3.1_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>gar_dold_ob_3.1_0</text>		
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>gar_dold_ob_3.1_1</text>
				<next>2</next>
            </phrase>			
            <phrase id="2">
                <text>gar_dold_ob_3.1_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>gar_dold_ob_3.1_3</text>
				<next>4</next>
            </phrase>			
            <phrase id="4">
                <text>gar_dold_ob_3.1_4</text>
		<give_info>gar_dold_ob_3.1_end</give_info>
            </phrase>
		</phrase_list>
    </dialog>	


	<dialog id="gar_dold_ob_4">
	<has_info>chehov_dialog_end</has_info>
	<dont_has_info>gar_dold_ob_4_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>gar_dold_ob_4_0</text>		
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>gar_dold_ob_4_1</text>
				<next>2</next>
            </phrase>			
            <phrase id="2">
                <text>gar_dold_ob_4_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>gar_dold_ob_4_3</text>
				<next>4</next>
            </phrase>				
            <phrase id="4">
                <text>gar_dold_ob_4_4</text>
		<give_info>gar_dold_ob_4_end</give_info>
            </phrase>
		</phrase_list>
    </dialog>


	<dialog id="semen_dialog">
	<has_info>gar_dold_ob_4_end</has_info>
	<dont_has_info>semen_dialog_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>semen_dialog_0</text>		
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>semen_dialog_1</text>
				<next>2</next>
            </phrase>			
            <phrase id="2">
                <text>semen_dialog_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>semen_dialog_3</text>
				<next>4</next>
            </phrase>			
            <phrase id="4">
                <text>semen_dialog_4</text>
				<next>5</next>
            </phrase>			
            <phrase id="5">
                <text>semen_dialog_5</text>
				<next>6</next>
            </phrase>			
            <phrase id="6">
                <text>semen_dialog_6</text>
				<next>7</next>
            </phrase>			
            <phrase id="7">
                <text>semen_dialog_7</text>
				<next>8</next>
            </phrase>			
            <phrase id="8">
                <text>semen_dialog_8</text>
				<next>9</next>
            </phrase>			
            <phrase id="9">
                <text>semen_dialog_9</text>
				<next>10</next>
			</phrase>			
			<phrase id="10">
                <text>semen_dialog_10</text>
				<next>11</next>
            </phrase>			
            <phrase id="11">
                <text>semen_dialog_11</text>
				<next>12</next>
			</phrase>				
            <phrase id="12">
                <text>semen_dialog_12</text>
		<action>y_level.tropa_darkvalley</action>
		<action>y_level_garbage.tropa_garbage_darkvalley</action>
		<give_info>semen_dialog_end</give_info>
            </phrase>
		</phrase_list>
    </dialog>
	
	
	<dialog id="dialog_depo">
	<has_info>varjag_dialog_3.0_end</has_info>
	<dont_has_info>dialog_depo_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>dialog_depo_0</text>		
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>dialog_depo_1</text>
				<next>2</next>
            </phrase>			
            <phrase id="2">
                <text>dialog_depo_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>dialog_depo_3</text>
				<next>4</next>
            </phrase>
			<phrase id="4">
                <text>dialog_depo_4</text>
				<next>5</next>
            </phrase>
			<phrase id="5">
                <text>dialog_depo_5</text>
				<next>6</next>
            </phrase>
			<phrase id="6">
                <text>dialog_depo_6</text>
				<next>7</next>
            </phrase>
            <phrase id="7">
                <text>dialog_depo_7</text>
		<give_info>dialog_depo_end</give_info>
            </phrase>
		</phrase_list>
    </dialog>


	<dialog id="bes_dialog">
	<has_info>gar_bandits_killed</has_info>
	<dont_has_info>gar_hellcar_dialog_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>bes_dialog_0</text>		
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>bes_dialog_1</text>
				<next>2</next>
            </phrase>			
            <phrase id="2">
                <text>bes_dialog_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>bes_dialog_3</text>
				<next>4</next>
            </phrase>
			<phrase id="4">
                <text>bes_dialog_4</text>
				<next>5</next>
            </phrase>
			<phrase id="5">
                <text>bes_dialog_5</text>
				<next>6</next>
            </phrase>
			<phrase id="6">
                <text>bes_dialog_6</text>
				<next>7</next>
            </phrase>
            <phrase id="7">
                <text>bes_dialog_7</text>
		<give_info>gar_hellcar_dialog_end</give_info>
            </phrase>
		</phrase_list>
    </dialog>	

<!-------------------------------------------------------------------------->
    <dialog id="gar_hellcar2_start">
        <phrase_list>
            <phrase id="0">
                <text>gar_hellcar2_start_0</text>
				<next>1</next>
            </phrase>
            <phrase id="1">
                <text>gar_hellcar2_start_1</text>
				<next>2</next>
				<next>3</next>
				<next>4</next>
            </phrase>
            <phrase id="2">
                <text>gar_hellcar2_start_2</text>
                <next>5</next>
            </phrase>
            <phrase id="3">
                <text>gar_hellcar2_start_3</text>
                <next>6</next>
            </phrase>
            <phrase id="4">
                <text>gar_hellcar2_start_4</text>
                <next>7</next>
            </phrase>
            <phrase id="5">
                <text>gar_hellcar2_start_5</text>
				<next>2</next>
				<next>3</next>
				<next>4</next>
            </phrase>
            <phrase id="6">
                <text>gar_hellcar2_start_6</text>
				<next>2</next>
				<next>3</next>
				<next>4</next>
            </phrase>
            <phrase id="7">
                <text>gar_hellcar2_start_7</text>
                <next>8</next>
				<next>9</next>
            </phrase>
            <phrase id="8">
                <text>gar_hellcar2_start_8</text>
            </phrase>
            <phrase id="9">
                <text>gar_hellcar2_start_9</text>
                <next>10</next>
            </phrase>
            <phrase id="10">
                <text>gar_hellcar2_start_10</text>
                <next>11</next>
				<next>12</next>
				<next>18</next>
            </phrase>
            <phrase id="11">
                <text>gar_hellcar2_start_11</text>
				<precondition>rtz.have_mp5</precondition>
				<precondition>rtz.has_bes_money</precondition>
				<action>rtz.give_bes_items</action>
				<action>rtz.give_bes_money</action>
				<action>rtz.ak74_create1</action>
                <next>13</next>
            </phrase>
            <phrase id="12">
                <text>gar_hellcar2_start_12</text>
				<action>dialogs.break_dialog</action>
            </phrase>
            <phrase id="13">
                <text>gar_hellcar2_start_13</text>
                <next>14</next>
				<next>15</next>
            </phrase>
            <phrase id="14">
                <text>gar_hellcar2_start_14</text>
				<precondition>rtz.has_bes_money1</precondition>
				<action>rtz.give_bes_money1</action>
				<action>rtz.ak74_create</action>
                <next>16</next>
            </phrase>
            <phrase id="15">
                <text>gar_hellcar2_start_15</text>
				<action>dialogs.break_dialog</action>
            </phrase>
            <phrase id="16">
                <text>gar_hellcar2_start_16</text>
				<action>rtz.give_bes_to_actor</action>
                <next>17</next>
            </phrase>
            <phrase id="17">
                <text>gar_hellcar2_start_17</text>
				<action>dialogs.break_dialog</action>
            </phrase>
            <phrase id="18">
                <text>gar_hellcar2_start_18</text>
                <next>19</next>
            </phrase>
            <phrase id="19">
                <text>gar_hellcar2_start_19</text>
            </phrase>
        </phrase_list>
    </dialog>
	
	
    <dialog id="gar_dramm_novice_start1">
        <phrase_list>
            <phrase id="0">
                <text>gar_dramm_novice_start1_0</text>
				<next>1</next>
            </phrase>
            <phrase id="1">
                <text>gar_dramm_novice_start1_1</text>
				<next>2</next>
				<next>3</next>
				<next>4</next>
				<next>5</next>
				<next>6</next>
				<next>14</next>
            </phrase>
            <phrase id="2">
                <text>gar_dramm_novice_start1_2</text>
				<next>7</next>
            </phrase>
            <phrase id="3">
                <text>gar_dramm_novice_start1_3</text>
				<next>7</next>
            </phrase>
            <phrase id="4">
                <text>gar_dramm_novice_start1_4</text>
				<next>8</next>
            </phrase>
            <phrase id="5">
                <text>gar_dramm_novice_start1_5</text>
				<next>11</next>
            </phrase>            
			<phrase id="6">
                <text>gar_dramm_novice_start1_6</text>
				<next>7</next>
            </phrase>
            <phrase id="7">
                <text>gar_dramm_novice_start1_7</text>				<!--No-->
				<next>2</next>
				<next>3</next>
				<next>4</next>
				<next>5</next>
				<next>6</next>
				<next>14</next>
            </phrase>
            <phrase id="8">
                <text>gar_dramm_novice_start1_8</text>
				<next>9</next>
				<next>14</next>
				<next>15</next>
            </phrase>
            <phrase id="9">
                <text>gar_dramm_novice_start1_9</text>
				<precondition>rtz.have_bread2</precondition>
				<precondition>rtz.have_medkit1</precondition>
				<action>rtz.give_bes_start</action>
				<next>10</next>
            </phrase>
            <phrase id="10">
                <text>gar_dramm_novice_start1_10</text>
				<action>rtz.give_bes1_to_actor</action>
            </phrase>
			<phrase id="11">
                <text>gar_dramm_novice_start1_11</text>
				<next>12</next>
				<next>14</next>
				<next>15</next>
            </phrase>
			<phrase id="12">
                <text>gar_dramm_novice_start1_12</text>
				<precondition>rtz.have_mp51</precondition>
				<action>rtz.give_bes2_start</action>
				<next>13</next>
            </phrase>
			<phrase id="13">
                <text>gar_dramm_novice_start1_13</text>
				<action>rtz.give_bes1_to_actor1</action>
            </phrase>
			<phrase id="14">
                <text>gar_dramm_novice_start1_14</text>
            </phrase>
			<phrase id="15">
                <text>gar_dramm_novice_start1_15</text>
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="dm_help_aga">
        <phrase_list>
            <phrase id="0">
                <text>dm_help_aga_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>dm_help_aga_1</text>
		<next>2</next>
		<next>3</next>
            </phrase>
            <phrase id="2">
                <text>dm_help_aga_2</text>
		<next>4</next>
            </phrase>
            <phrase id="3">
                <text>dm_help_aga_3</text>
            </phrase>
            <phrase id="4">
                <text>dm_help_aga_4</text>
		<next>5</next>
		<next>6</next>
            </phrase>
            <phrase id="5">
                <text>dm_help_aga_5</text>
            </phrase>
            <phrase id="6">
                <text>dm_help_aga_6</text>
		<next>7</next>
            </phrase>
            <phrase id="7">
                <text>dm_help_aga_7</text>
		<next>8</next>
		<next>10</next>
            </phrase>
            <phrase id="8">
                <text>dm_help_aga_8</text>
		<next>9</next>
            </phrase>
            <phrase id="9">
                <text>dm_help_aga_9</text>
            </phrase>
            <phrase id="10">
                <text>dm_help_aga_10</text>
		<next>11</next>
            </phrase>
            <phrase id="11">
                <text>dm_help_aga_11</text>
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="gar_stalker_talk_realstory1">
        <phrase_list>
            <phrase id="0">
                <text>gar_stalker_talk_realstory1_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>gar_stalker_talk_realstory1_1</text>
		<next>2</next>
		<next>3</next>
            </phrase>
            <phrase id="2">
                <text>gar_stalker_talk_realstory1_2</text>
		<next>4</next>
            </phrase>
            <phrase id="3">
                <text>gar_stalker_talk_realstory1_3</text>
		<next>17</next>
            </phrase>
            <phrase id="4">
                <text>gar_stalker_talk_realstory1_4</text>
		<next>5</next>
		<next>6</next>
		<next>7</next>
            </phrase>
            <phrase id="5">
                <text>gar_stalker_talk_realstory1_5</text>
		<next>8</next>
            </phrase>
            <phrase id="6">
                <text>gar_stalker_talk_realstory1_6</text>
            </phrase>
            <phrase id="7">
                <text>gar_stalker_talk_realstory1_7</text>
		<next>12</next>
            </phrase>
            <phrase id="8">
                <text>gar_stalker_talk_realstory1_8</text>
		<next>9</next>
		<next>10</next>
            </phrase>
            <phrase id="9">
                <text>gar_stalker_talk_realstory1_9</text>
		<next>11</next>
            </phrase>
            <phrase id="10">
                <text>gar_stalker_talk_realstory1_10</text>
            </phrase>
            <phrase id="11">
                <text>gar_stalker_talk_realstory1_11</text>
            </phrase>
            <phrase id="12">
                <text>gar_stalker_talk_realstory1_12</text>
		<next>13</next>
		<next>15</next>
            </phrase>
            <phrase id="13">
                <text>gar_stalker_talk_realstory1_13</text>
		<next>14</next>
            </phrase>
            <phrase id="14">
                <text>gar_stalker_talk_realstory1_14</text>
            </phrase>
            <phrase id="15">
                <text>gar_stalker_talk_realstory1_15</text>
		<next>16</next>
            </phrase>
            <phrase id="16">
                <text>gar_stalker_talk_realstory1_16</text>
            </phrase>
            <phrase id="17">
                <text>gar_stalker_talk_realstory1_17</text>
		<next>18</next>
		<next>19</next>
            </phrase>
            <phrase id="18">
                <text>gar_stalker_talk_realstory1_18</text>
		<next>4</next>
            </phrase>
            <phrase id="19">
                <text>gar_stalker_talk_realstory1_19</text>
		<next>20</next>
            </phrase>
            <phrase id="20">
                <text>gar_stalker_talk_realstory1_20</text>
            </phrase>
        </phrase_list>
    </dialog>
	
	
    <dialog id="gar_stalker_talk_artonart">
        <phrase_list>
            <phrase id="0">
                <text>gar_stalker_talk_artonart_0</text>
				<next>1</next>
            </phrase>
            <phrase id="1">
                <text>gar_stalker_talk_artonart_1</text>
				<next>2</next>
				<next>3</next>
				<next>4</next>
				<next>5</next>
				<next>6</next>
				<next>14</next>
            </phrase>
            <phrase id="2">
                <text>gar_stalker_talk_artonart_2</text>
				<next>8</next>
            </phrase>
            <phrase id="3">
                <text>gar_stalker_talk_artonart_3</text>
				<next>11</next>
            </phrase>
            <phrase id="4">
                <text>gar_stalker_talk_artonart_4</text>
				<next>7</next>
            </phrase>
            <phrase id="5">
                <text>gar_stalker_talk_artonart_5</text>
				<next>7</next>
            </phrase>            
			<phrase id="6">
                <text>gar_stalker_talk_artonart_6</text>
				<next>7</next>
            </phrase>
            <phrase id="7">
                <text>gar_stalker_talk_artonart_7</text>				<!--No-->
				<next>2</next>
				<next>3</next>
				<next>4</next>
				<next>5</next>
				<next>6</next>
				<next>14</next>
            </phrase>
            <phrase id="8">
                <text>gar_stalker_talk_artonart_8</text>
				<next>9</next>
				<next>14</next>
				<next>15</next>
            </phrase>
            <phrase id="9">
                <text>gar_stalker_talk_artonart_9</text>
				<precondition>rtz.have_medusa</precondition>
				<action>rtz.give_ney2_medusa</action>
				<next>10</next>
            </phrase>
            <phrase id="10">
                <text>gar_stalker_talk_artonart_10</text>
				<action>rtz.give_ney2_to_actor1</action>
            </phrase>
			<phrase id="11">
                <text>gar_stalker_talk_artonart_11</text>
				<next>12</next>
				<next>14</next>
				<next>15</next>
            </phrase>
			<phrase id="12">
                <text>gar_stalker_talk_artonart_12</text>
				<precondition>rtz.have1_flower</precondition>
				<action>rtz.give_ney23</action>
				<next>13</next>
            </phrase>
			<phrase id="13">
                <text>gar_stalker_talk_artonart_13</text>
				<action>rtz.give_ney2_to_actor5</action>
            </phrase>
			<phrase id="14">
                <text>gar_stalker_talk_artonart_14</text>
            </phrase>
			<phrase id="15">
                <text>gar_stalker_talk_artonart_15</text>
            </phrase>
        </phrase_list>
    </dialog>
	
	
    <dialog id="gar_nps_the_story">
        <phrase_list>
            <phrase id="0">
                <text>gar_nps_the_story_0</text>
				<next>1</next>
            </phrase>
            <phrase id="1">
                <text>gar_nps_the_story_1</text>
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>gar_nps_the_story_2</text>
				<next>3</next>
            </phrase>
            <phrase id="3">
                <text>gar_nps_the_story_3</text>
				<next>4</next>
				<next>5</next>
            </phrase>
            <phrase id="4">
                <text>gar_nps_the_story_4</text>
				<next>7</next>
            </phrase>
            <phrase id="5">
                <text>gar_nps_the_story_5</text>
				<next>6</next>
            </phrase>
            <phrase id="6">
                <text>gar_nps_the_story_6</text>
            </phrase>
            <phrase id="7">
                <text>gar_nps_the_story_7</text>
				<next>8</next>
            </phrase>
            <phrase id="8">
                <text>gar_nps_the_story_8</text>
				<next>6</next>
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="gar_nps_the_talk">
        <phrase_list>
            <phrase id="0">
                <text>gar_nps_the_talk_0</text>
				<next>1</next>
            </phrase>
            <phrase id="1">
                <text>gar_nps_the_talk_1</text>
				<next>2</next>
				<next>9</next>
            </phrase>
            <phrase id="2">
                <text>gar_nps_the_talk_2</text>
				<next>3</next>
            </phrase>
            <phrase id="3">
                <text>gar_nps_the_talk_3</text>
				<next>4</next>
				<next>5</next>
				<next>11</next>
            </phrase>
            <phrase id="4">
                <text>gar_nps_the_talk_4</text>
				<next>8</next>
            </phrase>
            <phrase id="5">
                <text>gar_nps_the_talk_5</text>
				<precondition>rtz.have_medkit</precondition>
				<precondition>rtz.have_vyvert</precondition>
				<precondition>rtz.have_kolbasa2</precondition>
				<action>rtz.give_ney_vyvert</action>
				<next>6</next>
            </phrase>
            <phrase id="6">
                <text>gar_nps_the_talk_6</text>
				<action>rtz.give_ney2_to_actor9</action>
				<next>7</next>
            </phrase>
            <phrase id="7">
                <text>gar_nps_the_talk_7</text>
				<action>dialogs.break_dialog</action>
            </phrase>
            <phrase id="8">
                <text>gar_nps_the_talk_8</text>
            </phrase>
            <phrase id="9">
                <text>gar_nps_the_talk_9</text>
				<next>10</next>
            </phrase>
            <phrase id="10">
                <text>gar_nps_the_talk_10</text>
            </phrase>
            <phrase id="11">
                <text>gar_nps_the_talk_11</text>
            </phrase>
        </phrase_list>
    </dialog>
	
	<dialog id="gar_stalker_talk_ch">
        <phrase_list>
            <phrase id="0">
                <text>gar_stalker_talk_ch_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>gar_stalker_talk_ch_1</text>
		<next>2</next>
		<next>3</next>
		<next>4</next>
		<next>8</next>
            </phrase>
            <phrase id="2">
                <text>gar_stalker_talk_ch_2</text>
				<precondition>rtz.have_medkit1</precondition>
				<precondition>rtz.have_bread1</precondition>
				<action>rtz.give_ney_ch</action>
		<next>5</next>
            </phrase>
            <phrase id="3">
                <text>gar_stalker_talk_ch_3</text>
				<precondition>rtz.have_conserva1</precondition>
				<precondition>rtz.have_bread2</precondition>
				<action>rtz.give_ney_ch1</action>
		<next>6</next>
            </phrase>
            <phrase id="4">
                <text>gar_stalker_talk_ch_4</text>
				<precondition>rtz.have_kolbasa2</precondition>
				<precondition>rtz.have_vodka2</precondition>
				<action>rtz.give_ney_ch3</action>
		<next>7</next>
            </phrase>
            <phrase id="5">
                <text>gar_stalker_talk_ch_5</text>
				<action>rtz.give_ptr_to_actor_7</action>
            </phrase>
            <phrase id="6">
                <text>gar_stalker_talk_ch_6</text>
				<action>rtz.give_dr_to_actor</action>
            </phrase>
            <phrase id="7">
                <text>gar_stalker_talk_ch_7</text>
				<action>rtz.give_art_to_actor</action>
            </phrase>            
			<phrase id="8">
                <text>gar_stalker_talk_ch_8</text>
            </phrase>
		</phrase_list>
    </dialog>
	
	
	<dialog id="gar_seriy_ob">
        <phrase_list>
            <phrase id="0">
                <text>gar_seriy_ob_0</text>
				<next>1</next>
            </phrase>
            <phrase id="1">
                <text>gar_seriy_ob_1</text>
				<next>2</next>
				<next>3</next>
            </phrase>
            <phrase id="2">
                <text>gar_seriy_ob_2</text>
				<action>dialogs.break_dialog</action>
            </phrase>
            <phrase id="3">
                <text>gar_seriy_ob_3</text>
				<next>4</next>
            </phrase>
            <phrase id="4">
                <text>gar_seriy_ob_4</text>
				<next>5</next>
				<next>6</next>
				<next>8</next>
            </phrase>
            <phrase id="6">
                <text>gar_seriy_ob_6</text>
            </phrase>
            <phrase id="5">
                <text>gar_seriy_ob_5</text>
				<precondition>rtz.have_energy_drink</precondition>
				<action>rtz.give_ney2_gar</action>
				<next>7</next>
            </phrase>
            <phrase id="7">
                <text>gar_seriy_ob_7</text>
				<action>rtz.vyvert_create</action>
				<next>9</next>
            </phrase>
            <phrase id="8">
                <text>gar_seriy_ob_8</text>
            </phrase>
            <phrase id="9">
                <text>gar_seriy_ob_9</text>
				<action>dialogs.break_dialog</action>
            </phrase>
		</phrase_list>
    </dialog>
	
	
	<dialog id="gar_yurik">
	    <dont_has_info>svalka_yurik</dont_has_info>
	    <phrase_list>
		    <phrase id="0">
			    <text>svalka_yurik_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>svalka_yurik_1</text>
		<next>2</next>
            </phrase>
            <phrase id="2">
                <text>svalka_yurik_2</text>
		<next>3</next>
            </phrase>
            <phrase id="3">
                <text>svalka_yurik_3</text>
		<next>4</next>
            </phrase>
            <phrase id="4">
                <text>svalka_yurik_4</text>
				<give_info>svalka_yurik</give_info>
			</phrase>
		</phrase_list>
    </dialog>
	
	
    <dialog id="gar_hellcar_story">        
        <phrase_list>
            <phrase id="0">
                <text>gar_hellcar_story_0</text>
                <next>1</next>
            </phrase>
            <phrase id="1">
                <text>gar_hellcar_story_1</text>
                <next>2</next>
            </phrase>
            <phrase id="2">
                <text>gar_hellcar_story_2</text>
                <next>3</next>
            </phrase>
            <phrase id="3">
                <text>gar_hellcar_story_3</text>
                <next>4</next>
            </phrase>
            <phrase id="4">
                <text>gar_hellcar_story_4</text>
		<next>5</next>	
            </phrase>
            <phrase id="5">
                <text>gar_hellcar_story_5</text>
		<next>6</next>	
            </phrase>
            <phrase id="6">
                <text>gar_hellcar_story_6</text>
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<!--Off-->
<!----------------**************************************************************************************----------------->
	    <dialog id="gar_stalker_help">
        <phrase_list>
            <phrase id="0">
                <text>escape_stalker_help_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_stalker_help_1</text>
		<next>2</next>
		<next>3</next>
		<next>4</next>
		<next>5</next>
		<next>6</next>
            </phrase>
            <phrase id="2">
                <text>escape_stalker_help_2</text>
				<precondition>rtz.have_bread_kolbasa_test_1</precondition>
				<action>rzt_add.give_ney_bread</action>
				<action>rtz.bar_osv</action>
		<next>7</next>
            </phrase>
            <phrase id="3">
                <text>escape_stalker_help_3</text>
				<precondition>rtz.have_bread_kolbasa_test_2</precondition>
				<action>rzt_add.give_ney_kolbasa</action>
				<action>rtz.bar_osv</action>
		<next>7</next>
            </phrase>
           <phrase id="4">
                <text>escape_stalker_help_4</text>
				<precondition>rtz.have_conserva1</precondition>
				<action>rzt_add.give_ney_conserva</action>
				<action>rtz.bar_osv</action>
		<next>7</next>
            </phrase>
            <phrase id="5">
                <text>escape_stalker_help_5</text>
		<next>9</next>
            </phrase>
            <phrase id="6">
                <text>escape_stalker_help_6</text>
		<next>8</next>
            </phrase>
            <phrase id="7">
                <text>escape_stalker_help_7</text>
            </phrase>
            <phrase id="8">
                <text>escape_stalker_help_8</text>
            </phrase>
            <phrase id="9">
                <text>escape_stalker_help_9</text>
            </phrase>
		</phrase_list>
    </dialog>
	
	
	<dialog id="gar_stalker_help2">
        <phrase_list>
            <phrase id="0">
                <text>escape_stalker_help2_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_stalker_help2_1</text>
		<next>2</next>
		<next>3</next>
		<next>5</next>
		<next>6</next>
            </phrase>
            <phrase id="2">
                <text>escape_stalker_help2_2</text>
				<precondition>rtz.have_medkit</precondition>
				<action>rzt_add.give_ney_medkit</action>
				<action>rtz.bar_osv</action>
		<next>7</next>
            </phrase>
            <phrase id="3">
                <text>escape_stalker_help2_3</text>
				<precondition>rzt_add.have_bandage</precondition>
				<action>rzt_add.give_ney_bandage</action>
				<action>rtz.bar_osv</action>
		<next>7</next>
            </phrase>
<!--           <phrase id="4">
                <text>escape_stalker_help2_4</text>
				<precondition>rtz.have_conserva1</precondition>
				<action>rzt_add.give_ney_conserva</action>
		<next>7</next>
            </phrase>  -->
            <phrase id="5">
                <text>escape_stalker_help2_5</text>
		<next>9</next>
            </phrase>
            <phrase id="6">
                <text>escape_stalker_help2_6</text>
		<next>8</next>
            </phrase>
            <phrase id="7">
                <text>escape_stalker_help2_7</text>
            </phrase>
            <phrase id="8">
                <text>escape_stalker_help2_8</text>
            </phrase>
            <phrase id="9">
                <text>escape_stalker_help2_9</text>
            </phrase>
		</phrase_list>
    </dialog>
	
	
<!---->
    <dialog id="gar_seriy_story2">        
        <phrase_list>
            <phrase id="0">
                <text>gar_seriy_story2_0</text>
                <next>1</next>
            </phrase>
            <phrase id="1">
                <text>gar_seriy_story2_1</text>
                <next>2</next>
            </phrase>
            <phrase id="2">
                <text>gar_seriy_story2_2</text>
                <next>3</next>
            </phrase>
            <phrase id="3">
                <text>gar_seriy_story2_3</text>
                <next>4</next>
            </phrase>
           <phrase id="4">
                <text>gar_seriy_story2_4</text>
                <next>5</next>
            </phrase>
            <phrase id="5">
                <text>gar_seriy_story2_5</text>
            </phrase>
        </phrase_list>
    </dialog>
</game_dialogs>